@CHARSET "ISO-8859-1";
section.commerical {
	background-color: #ffffff;
}
section.commerical h1.static-title {
	text-align:center;
	font-size:7.5em;
	font-family: 'Centrale Sans Rounded';
}
@media (max-width: 991px) {
	section.commerical h1.static-title {
    font-size: 6.5em;
}
}
@media (max-width: 767px) {
	section.commerical h1.static-title {
    font-size: 3.4em;
}
}
section.commerical h1.static-title .static-fancy {
	color:#27c4ba;
	font-family: 'Kalam';
	font-weight:300;
}
section.commerical h2.content-title {
	text-align: center;
	font-size: 3em;
	font-weight:300;
}
@media (max-width: 767px) {
	section.commerical h2.content-title {
    font-size: 1.9em;
}
}
section.commerical p,
section.commerical ul {
    padding: 0 25px 5px;
    font-size: 1.2em;
    line-height: 22px;
    text-align: center;
    list-style-type:none;
}
section.commerical a span.link {
	font-size: 2em;
	line-height: 1.1em;
	text-align: center;
}
section.commerical img, .main .col2 section .commercial-brands img {
    /*max-height: 250px;*/
}
section.commerical a span.link:hover,
section.commerical a span.link:active {
	color: #4599ed;
}
section.commerical .banner img {
    width: 100%;
}
